Gwint

Wybierz platformę

Cyberpunk 2077

Wybierz platformę

Wiedźmin 3: Dziki Gon

Wybierz platformę

Thronebreaker: The Witcher Tales

Wybierz platformę

Wiedźmin

Wybierz platformę

The Witcher 2: Assassins of Kings

Wybierz platformę

Windows 8 / 8.1 – brak wsparcia

Utworzony 10 miesięcy temu  Zaktualizowany 9 miesięcy temu

Cyberpunk 2077 nie jest kompatybilny z Windows 8 oraz 8.1, gdyż gra wymaga DirectX 12, który nie jest wspierany na wspomnianych systemach operacyjnych.

Wersję systemu możesz sprawdzić przez naciśnięcie klawiszy Win+R i otworzenie „winver".